Subject: bug#12718: closed (Re: bug#12718: /srv/bzr/emacs/trunk r110652: Fix error in previous merge from Org.)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 26 Oct 2012 14:48:02 +0000

Your bug report

#12718: 24.2.50; ODT export (old) fails with wrong-type-argument

which was filed against the emacs,org-mode package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
12718: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=12718
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#12718: /srv/bzr/emacs/trunk r110652: Fix error in previous merge from Org.
From: Bastien <[email-masked]>
To: Chong Yidong <[email-masked]>
Cc: [email-masked], Jambunathan K <[email-masked]>
Date: Fri, 26 Oct 2012 16:45:35 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Chong Yidong <[email-masked]> writes:

> OK, reverted.  Please go ahead and commit your other fix.

Thanks.  

I've merged the bugfix branch of Org in current Emacs trunk.

I'm closing this bug.

-- 
 Bastien

Subject: 24.2.50; ODT export (old) fails with wrong-type-argument
From: Jambunathan K <[email-masked]>
To: [email-masked]
Date: Wed, 24 Oct 2012 12:45:21 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

When I try to export to ODT (without invoking the new exporter or
anything), I get:

OpenDocument export failed: Wrong type argument: stringp,
(org-export-odt-preprocess-latex-fragments)

In GNU Emacs 24.2.50.2 (i686-pc-linux-gnu, X toolkit, Xaw3d scroll bars)
 of 2012-10-24 on debian-6.05
Bzr revision: 110628 [email-masked]
Windowing system distributor `The X.Org Foundation', version 11.0.10707000
Important settings:
  value of $LANG: en_IN
  locale-coding-system: iso-latin-1-unix
  default enable-multibyte-characters: t